Bug 124913 - Cannot maximize vertically by mid-clicking maximize
Summary: Cannot maximize vertically by mid-clicking maximize
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: metacity   
(Show other bugs)
Version: 2
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-01 13:31 UTC by Uwe Menges
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-10 05:06:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Uwe Menges 2004-06-01 13:31:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7) Gecko/20040514

Description of problem:
In contrast to KDE, one cannot maximize in one direction
(vertically/horizontally) by mid-clicking the maximize button.


Version-Release number of selected component (if applicable):
metacity-2.8.1-2

How reproducible:
Always

Steps to Reproduce:
1. Mid-click the maximize button
2.
3.
    

Additional info:

Comment 1 Havoc Pennington 2004-06-01 15:08:04 UTC
This has been postponed upstream in the past, see
http://bugzilla.gnome.org/show_bug.cgi?id=81703 for example.



Comment 2 Havoc Pennington 2004-11-10 05:06:52 UTC
Discussion/change should happen on gnome.org for this.



Note You need to log in before you can comment on or make changes to this bug.